Bug 18864 - Cannot retrieve Package Profile from My Network
Cannot retrieve Package Profile from My Network
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Paul Lindner
http://www.redhat.com/network/yn/syst...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-10 20:43 EDT by David Ferguson
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 20:42:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Ferguson 2000-10-10 20:43:09 EDT
Repeated error message  when trying to query my installed packages via the
Redhat Network, profile roscoe.  Query fails and the message, You've
reached this page because of a technical problem that occurred while
executing you last request. <deleted text>...

results from selecting Package Profile from the following URL:

http://www.redhat.com/network/yn/system/index.html?rhn_server:server_cb=SERVER-39DF492708F36170702D32727763

My Hardware Profile missed my scsi hp cd-rw drive see /var/log/messages
section:

Oct  8 11:40:36 roscoe kernel: scsi0: *** BusLogic BT-958 Initialized
Successfully ***
Oct  8 11:40:36 roscoe kernel: scsi0 : BusLogic BT-958
Oct  8 11:40:36 roscoe kernel: scsi : 1 host.
Oct  8 11:40:36 roscoe kernel:   Vendor: SEAGATE   Model: ST34371W         
Rev: 0484
Oct  8 11:40:36 roscoe kernel:   Type:   Direct-Access                     
ANSI SCSI revision: 02
Oct  8 11:40:36 roscoe kernel: Detected scsi disk sda at scsi0, channel 0,
id 0, lun 0
Oct  8 11:40:36 roscoe kernel:   Vendor: HP        Model: CD-Writer+ 9200  
Rev: 1.0c
Oct  8 11:40:36 roscoe kernel:   Type:   CD-ROM                            
ANSI SCSI revision: 04
Oct  8 11:40:36 roscoe kernel: Detected scsi CD-ROM sr0 at scsi0, channel
0, id 5, lun 0
Oct  8 11:40:36 roscoe kernel:   Vendor: iomega    Model: jaz 1GB          
Rev: H.71
Oct  8 11:40:36 roscoe kernel:   Type:   Direct-Access                     
ANSI SCSI revision: 02
Oct  8 11:40:36 roscoe kernel: Detected scsi removable disk sdb at scsi0,
channel 0, id 6, lun 0
Oct  8 11:40:36 roscoe kernel: scsi0: Target 0: Queue Depth 28, Wide
Synchronous at 40.0 MB/sec, offset 15
Oct  8 11:40:36 roscoe kernel: scsi0: Target 5: Queue Depth 3, Synchronous
at 10.0 MB/sec, offset 15
Oct  8 11:40:36 roscoe kernel: scsi0: Target 6: Queue Depth 28, Synchronous
at 10.0 MB/sec, offset 15
Oct  8 11:40:36 roscoe kernel: sr0: scsi3-mmc drive: 32x/32x writer cd/rw
xa/form2 cdda tray
Oct  8 11:40:36 roscoe kernel: Uniform CD-ROM driver Revision: 3.10
Oct  8 11:40:36 roscoe kernel: SCSI device sda: hdwr sector= 512 bytes.
Sectors= 8496884 [4148 MB] [4.1 GB]
Oct  8 11:40:36 roscoe kernel:  sda: sda1 sda2 < sda5 sda6 >
Oct  8 11:40:36 roscoe kernel: sdb : READ CAPACITY failed.
Oct  8 11:40:36 roscoe kernel: sdb : status = 1, message = 00, host = 0,
driver = 28 
Oct  8 11:40:36 roscoe kernel: sdb : extended sense code = 2 
Oct  8 11:40:36 roscoe kernel: sdb : block size assumed to be 512 bytes,
disk size 1GB.  
Oct  8 11:40:36 roscoe kernel:  sdb:scsidisk I/O error: dev 08:10, sector 0
Oct  8 11:40:36 roscoe kernel:  unable to read partition table
Oct  8 11:40:36 roscoe kernel: autodetecting RAID arrays
Oct  8 11:40:36 roscoe kernel: autorun ...
Oct  8 11:40:36 roscoe kernel: ... autorun DONE.
Oct  8 11:40:37 roscoe kernel: VFS: Mounted root (ext2 filesystem)
readonly.
Oct  8 11:40:37 roscoe kernel: change_root: old root has d_count=1
Oct  8 11:40:37 roscoe kernel: Trying to unmount old root ... okay
Oct  8 11:40:37 roscoe kernel: Freeing unused kernel memory: 64k freed
Oct  8 11:40:37 roscoe kernel: scsi0: Tagged Queuing now active for Target
0
Oct  8 11:40:37 roscoe kernel: Adding Swap: 72252k swap-space (priority -1)
Comment 1 Tom Lancaster 2001-04-10 20:42:46 EDT
This is an old one, but it's RHN related, so I'm putting it in that queue.
Comment 2 Jay Turner 2001-06-12 07:20:29 EDT
No longer seeing this problem on the site.  Closing out this issue.

Note You need to log in before you can comment on or make changes to this bug.